0
$\begingroup$

I'm trying to set up my AMD Radeon Pro 460 for Blender 2.8 but I'm not seeing the Device show up in the system preferences. Is this a bug or not currently supported & if so why?

$\endgroup$
1
$\begingroup$

I guess youre on Macbook? Opencl gpu rendering is not supported and abandoned by Apple. Try to use Radeon ProRender instead for gpu support. https://www.amd.com/en/technologies/radeon-prorender

$\endgroup$
  • $\begingroup$ If you downviting my answers at least you can explain why. I dont see any point nor desire to help here anymore. $\endgroup$ – Blending in Trance Jan 15 at 7:45
  • $\begingroup$ Blending in Trance, is one downvote all it takes for you to give up? It is not a very in depth answer, someone just didn't find it useful - no big deal. There is nothing said about the OS used in the question as well so the answer is based on an assumption that may be incorrect. You should clarify what the OS is in the comments. $\endgroup$ – Martin Z Jan 15 at 8:14
  • $\begingroup$ Not one, two, by same gestapo guy it seems (two downvotes, but -4 points to rep), which dont like when posts are without autistic bells and whistles and gifs, so even retard could understand it. I cant add comments to questions, because my rep is lower than 50, ya know. And while I will get downvotes I never can do it. What depth there else should be? OpenCl is abandoned in macos (and hes obvliously have macos, Radeon Pro 460 is exclusive to macbooks pro), nothing else to add. The only workaround is to use radeon prorender instead of cycles, which is working on metal. $\endgroup$ – Blending in Trance Jan 15 at 9:18
  • $\begingroup$ I would suggest taking another approach regarding reputation points - try answering more questions even better instead of concentrating on one or two that some people did not like. It happens. Sometimes even with answers that take far more effort to come up with. It seems AMD Radeon Pro 460 is only used in Macs, that was not apparent to me as I saw the question, I naturally assumed it could be that another OS is used. You should mention that in the answer. I think I can upvote it in this case since it seems appropriate now that I know that. $\endgroup$ – Martin Z Jan 15 at 9:39
  • $\begingroup$ Thanks. I'll try your approach. But those limitation for posting comments is really dumb imo, so newbies can only add answers not comments, and obviously get downvotes for them, because they dont meet high-end autism standarts for some. So "smart" decision. $\endgroup$ – Blending in Trance Jan 15 at 9:46
0
$\begingroup$

Thanks for the clarification. Looks like the current ProRender plugin isn't working with Blender 2.8 but apparently they are working on it - https://community.amd.com/thread/234171

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.